MONGOC_CLIENT_ENCRYPTION_OPTS_T(3)

NAME
mongoc_client_encryption_opts_t - mongoc_client_encryption_opts_t

SYNOPSIS

        typedef struct _mongoc_client_encryption_opts_t mongoc_client_encryption_opts_t;

Used to set options for mongoc_client_encryption_new().

SEE ALSO:
        mongoc_client_encryption_new()

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc